{
  "author": {
    "name" : "David Sinclair",
    "url": "https://sinclairtrails.com/about/",
    "email" : "hello@sinclairtrails.com"
  },
  "credits" : {
    "name" : "Sinclair Trails on YouTube",
    "url" : "https://youtu.be/wBdbJqBJZK4"
  },
  "comments": "Watch clips from a super-fast timelapse of driving a motorhome around the US.",
  "url" : "https://dejal.com/timeout/themes/youtube/?v=wBdbJqBJZK4&title=Sinclair%20Trails%202022%20timelapses&url=https%3A%2F%2Fsinclairtrails.com%2F",
  "type" : "html5",
  "created": "2023-01-09",
  "identifier": "Sinclair Trails 2022 timelapses",
  "version": 3,
  "modified": "2026-01-15",
  "name": "Sinclair Trails 2022"
}